Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000522Gnome Inform application[IDEs] Installing Extensionspublic2011-01-27 21:542014-05-07 07:40
Assigned Topchimento 
Platformx86OSLinuxOS VersionAny
Product Version 
Target VersionFixed in Version6L02 
Summary0000522: In 6.31/6G60, Extensions with "(for Glulx only)" don't install correctly
DescriptionInstalling, for example, "Glimmr Graphic Hyperlinks.i7x" will unpack to the directory ~/Inform/Extensions/Erik\ Temple/Glimmr Graphic Hyperlinks (for Glulx only).i7x.

The installed extensions page under documentation then warns about the wrong file names. I assume the Gnome Inform application isn't stripping /\s(.*)/ out of the stated extension titles.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-01-27 21:54 eglaysher New Issue
2011-01-28 19:03 jmcgrew Status new => acknowledged
2011-02-05 16:17 EmacsUser Status acknowledged => confirmed
2011-02-12 03:06 pchimento Assigned To => pchimento
2011-02-12 03:06 pchimento Status confirmed => assigned
2011-02-12 03:36 pchimento Status assigned => resolved
2011-02-12 03:36 pchimento Resolution open => fixed
2014-05-07 07:40 jmcgrew Fixed in Version => 6L02
2014-05-07 07:40 jmcgrew Status resolved => closed

Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker